/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body {
	padding-right: 0 !important;
}

#categories_block_left {
	position: inherit !important;	
}

body#checkout section.checkout-step .address-item.selected {
	border: 3px solid #669900;
}

.add-to-cart .preLoading {
	display: none !important;
}

body#checkout #header .header-nav {
	border-bottom: 2px solid #f1f1f1;
	max-height: 50px;
	margin-bottom: 30px;
	padding: inherit;
	box-shadow: none;
}

#header .header-nav .cart-preview.active {
	background: #eee;
}

#header .header-nav .cart-preview.active a, #header .header-nav .cart-preview.active i {
	color: #669900;
}

.custom-radio input[type="radio"]:checked + span {
	background-color: #669900;
}

.form-control:focus, .input-group.focus {
	outline: .1875rem solid #669900;
}

.block_newsletter form input[type="text"]:focus {
	border: 3px solid #669900;
	padding: 8px 8px 9px;
	outline: 0;
}

.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary:disabled.focus, .btn-primary:disabled:focus, .btn-primary:disabled:hover {
	background-color: #555;
	border-color: transparent;
}

#index #products .product-miniature, .featured-products .product-miniature, .product-accessories .product-miniature, .product-miniature .product-miniature {
	margin: 0 auto !important;
}

#products .product-miniature, .featured-products .product-miniature, .product-accessories .product-miniature, .product-miniature .product-miniature {
	margin: 0 auto 15px;
}

.stick_filters {
	height: auto !important;
}

.product-price,
.has-discount.product-price, .has-discount p,
.block-promo .cart-summary-line .label, .block-promo .promo-name,
#categories_block_left .navbar-toggler > i,
#header .header-nav .cart-preview .shopping-cart,
main #header {
	color: #669900 !important;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
	color: #fff;
	background-color: #333;
	border-color: transparent;
}

.has-discount .discount,
.has-discount .discount {
	background: #669900 !important;
	
}
#products .highlighted-informations, .featured-products .highlighted-informations, .product-accessories .highlighted-informations, .product-miniature .highlighted-informations {
	margin-bottom: 15px;
}
a {
	color: #669900;
	text-decoration: none;
}

.footer-container li a:hover {
	color: #669900;
}

main #header .blockcart a {
	color: #669900 !important;
}

main #header .header-nav .blockcart {
	background: #FFFFFF !important;
	height: 3rem;
	padding: .75rem;
	margin-left: .9375rem;
	text-align: center;
	white-space: nowrap;
}

.search-widget form input[type="text"] {
	border: none;
	padding: 10px;
	min-width: 255px;
	outline: 1px solid #669900;
	background: #FAFCF4;
	color: #669900;
}

.btn-primary {
	color: #fff;
	background-color: #669900;
	border-color: transparent;
}

.tabs .nav-tabs .nav-link.active {
	color: #669900;
}

.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {
	border: none;
	border-bottom: 3px solid #669900;
}

.btn {
	display: inline-block;
	font-weight: 400;
	line-height: 1.25;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: .5rem 1rem;
	font-size: 0.8rem;
	border-radius: 0;
}

#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping {
	color: #232323;
	font-weight: 700;
	text-align: center;
	background: #fff;
	padding-bottom: 10px;
}

#products .product-title, .featured-products .product-title, .product-accessories .product-title, .product-miniature .product-title {
	text-align: center;
	text-transform:none;
	margin-top: 1rem; 
	height: 50px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  
   opacity: 1;
}

.addToCartButtonNumber {
	width: 25%;
	margin-left: 7px;
}

.addToCartForm .btn {
	width: 65% !important;
}

.product-features > dl.data-sheet dd.value, .product-features > dl.data-sheet dt.name {
	text-transform: none;
}

.h1, .h2, .h3 {
	text-transform: None;
	color: #232323;
}

.btn-primary, .btn-secondary, .btn-tertiary {
	text-transform: None;
}

#_desktop_top_menu { display: none !important; }

#header .header-nav .user-info .logged {
	color: #669900;
}

#header .header-nav .top-logo {
	line-height: 35px;
	vertical-align: middle;
	width: 200px;
	margin: 0 auto 25px;
}
#header a:hover,
#header .top-menu a[data-depth="0"]:hover {
	color: #669900;
}

#header .header-top a[data-depth="0"] {
	text-transform: none;
}

@media (max-width:578px) {
 .container {
   width:100%; max-width:100%
 }
}

.kleinefont p {
	font-size:12px !important;
}
.block-category #category-description {
	float: left;
	margin-right: 10px;
	width: 75%;
}
.block-category .category-cover {
	 position:inherit;
	right: .75rem;
	bottom: 0;
	float:right;
}

section#checkout-delivery-step label[for="checkout_field_2"], section#checkout-delivery-step input#checkout_field_2{
display: none !important;	
}

body#checkout section#checkout-personal-information-step .help-block ul li{
font-size: 15px;    
font-weight: bold;
}

article.product-miniature div.leveringsmelding{
margin-top: 20px;
color: #669900;
}

article.product-miniature div.leveringsmelding *{
color: #669900;
font-weight: bold;
font-size: 1rem;
}

div.leveringsmelding + div[style="margin-top: 20px; color: #669900;"]{
display: none !important; 
}

div.vat-notice{
box-shadow: 2px 2px 8px 0 rgb(0 0 0 / 20%);
background: #fff;
padding: 1.25rem 1.875rem;  
}

body#product div.vat-notice{
margin-top: 2em;  
}

div.vat-notice strong,
div.vat-notice em{
display: block;
}

div.vat-notice em:first-of-type{
margin-bottom: 1em;
}

body#product div.leveringsmelding,
body#product div.leveringsmelding *{
color: #669900;
font-weight: bold;
font-size: 1rem;
}

div.block-promo span.shipping-directive{
color: #669900;
font-size: .9375rem;
font-weight: 400;
}